# 19yuke2-vue

合肥市南园学校19预科2班纪念站点项目

## 项目结构
```
19yuke2-vue
├─.dockerignore
├─.editorconfig
├─.eslintrc
├─.gitignore
├─.npmrc
├─cypress.config.ts
├─Dockerfile
├─index.html
├─LICENSE
├─package.json
├─pnpm-lock.yaml
├─README.md
├─tsconfig.json
├─unocss.config.ts
├─vite.config.ts
├─test
├─src
|  ├─App.vue
|  ├─auto-imports.d.ts
|  ├─components.d.ts
|  ├─main.ts
|  ├─shims.d.ts
|  ├─types.ts
|  ├─styles
|  |   ├─main.css
|  |   └markdown.css
|  ├─posts
|  |   └contribute.md
|  ├─plugins
|  |    └vuetify.ts
|  ├─pages
|  |   ├─about.md
|  |   └index.md
|  ├─modules
|  |    ├─i18n.ts
|  |    ├─nprogress.ts
|  |    └pwa.ts
|  ├─layouts
|  |    ├─404.vue
|  |    └default.vue
|  ├─composables
|  |      └dark.ts
|  ├─components
|  |     ├─Footer.vue
|  |     └Nav.vue
├─public
├─locales
|    ├─en.yml
|    └zh-CN.yml
├─dist
├─.vscode
|    └settings.json
├─.github
|    ├─workflows
|    |     └ci.yml
```